<?php
require_once 'config.php';

$conn->query('TRUNCATE TABLE menu_items');
$conn->query('TRUNCATE TABLE menu_subcategories');
$conn->query('TRUNCATE TABLE menu_filters');
echo "All tables cleared\n";
?>
